Bug 66842 - httpd2 not starting after php-4.2.1 installation
httpd2 not starting after php-4.2.1 installation
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: php (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-06-17 13:33 EDT by Holger Eilhard
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-24 10:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Holger Eilhard 2002-06-17 13:33:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
After installing php and php-mysql httpd isn't starting anymore.

Version-Release number of selected component (if applicable):
php-4.2.1-2, php-mysql-4.2.1-2, httpd-2.0.36-3

How reproducible:
Always

Steps to Reproduce:
Try to start httpd via /etc/rc.d/init.d/httpd (re)start

Actual Results:  No error in Log (System and Apache). Without PHP installed 
httpd starts w/o problems.

Additional info:
All RPMS actual rawhide RPMS.
Comment 1 Phil Copeland 2002-08-05 14:16:26 EDT
Fixed in current beta/rawhide
Comment 2 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.